## com.lowagie.tools.arguments
Class PdfFilter

    java.lang.Object
      javax.swing.filechooser.FileFilter
          com.lowagie.tools.arguments.PdfFilter

public class PdfFilter
extends FileFilter

Filters PDF files in a JFileChooser.

Constructor Summary
`PdfFilter()`

Method Summary
`boolean` `accept(File f)`
`String` `getDescription()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PdfFilter

    public PdfFilter()

Method Detail

### accept

    public boolean accept(File f)

  See Also:
    `FileFilter.accept(java.io.File)`

### getDescription

    public String getDescription()

  See Also:
    `FileFilter.getDescription()`